<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.InitLogIdCount Property
DatabaseEnvironment Class See Also Send Feedback

The number of log identifier objects allocated when the environment is created

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public uint InitLogIdCount { get; private set; }

Visual Basic (Declaration)

    Public Property InitLogIdCount As UInteger

Visual C++

    public:
    property unsigned int InitLogIdCount {
    	unsigned int get ();
    	void set (unsigned int value);
    }

# See Also

DatabaseEnvironment Class
BerkeleyDB Namespace